<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.70)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<html>
<head>
<title>Tech Squares Class: Definitions for Weeks 12 and 13</title>
<meta http-equiv="Content-Type" content="text/html; charset=us-ascii">
<link rel="alternate" media="print" title="This document in Acrobat"
 type="application/pdf" href="lesson12.pdf">
<link rel="ToC" title="Lessons Table of Contents." href="contents.html">
<link rel="Index" title="Call Index." href="lesson-index.html">
<link rel="Up" title="Tech Squares Class Lessons." href="./">
<link rel="Home" title="Tech Squares Home." href="../">

<meta name="Generator" content="LaTeX2HTML v2002-2-1">
<meta http-equiv="Content-Style-Type" content="text/css">

</head>

<body bgcolor="#ffffff">

<p>
<h1 align="center">Tech Squares Class</h1>
<h2 align="center">Definitions for Weeks 12 and 13</h2>
<p>

<p>
<h3><a name="Week12">Week 12</a></h3>

<p>
<p><b><a name="All8SpintheTop">ALL 8 SPIN THE TOP</a></b>:
<!--index7-->
Starting formation&nbsp;- wrong way thar,
right and left grand circle, or thar star.
If started from a thar, the handholds forming the center star are
released as each center dancer and the adjacent outside dancer arm
turn one half&nbsp;(180&#176;).  The new centers now star
three quarters (walking forward), while the new outsides move forward
one quarter around the perimeter of the circle to join hands with the
same person again in a thar star formation.
If started from a right and left grand circle, facing dancers step
forward to join right hands and then
complete the call as above.

<p>
<p><b><a name="Crossfire">CROSSFIRE</a></b>:
Starting formation&nbsp;- two-faced line.
The centers trade as the ends cross fold.  Everyone then extends to
form mini-waves.  End in a box.

<p>
<p><b><a name="CuttheDiamond">CUT THE DIAMOND</a></b>:
Starting formation&nbsp;- diamond.
The centers of the diamond do a diamond circulate while the points
slide together and trade.  Ends in a line or wave.

<p>
<p><b><a name="AnythingandSpread">(ANYTHING) AND SPREAD</a></b>:
<!--index11-->
Starting formation&nbsp;- various.
If only some dancers are active (e.g., heads star
thru and spread), they slide apart sideways
to become ends, as the inactive dancers step forward between
them.
If the (anything) call finishes in lines or waves,
(e.g., follow your neighbor)
the centers slide
apart sideways to become the new ends, while the original ends
move into the nearest center position.
If the (anything) call finishes in tandem couples (e.g., wheel and
deal from a line of four), the lead dancers slide apart sideways,
while the trailing dancers step forward between them.

<p>
<p><b><a name="TeacupChain">TEACUP CHAIN</a></b>: Starting formation&nbsp;- square.
During a teacup chain, all four ladies will move to each of the men in
the square in turn, progressing in promenade direction.  The call ends when
they return to the man where they started.  All ladies start with the
right hand and alternate hands thereafter.  Men use whatever hand is
necessary so that the women can alternate hands.

<p>
The caller will designate the position from which the ladies move to the
center, e.g., ``Head ladies center for a teacup chain.''  Whenever a
lady reaches that position, she will move to the center, arm
turn with her opposite lady 3/4 or 1&nbsp;1/4 as necessary to reach the next man
in sequence, and
then arm turn with that man.  The ladies in the other position (at the
side position in the example above) move around the perimeter
of the square to the next man and arm turn with him.
This action
repeats for a total of four times, with each lady
alternating parts, i.e., alternating between
arm turning with her opposite lady in the center and moving around
the perimeter.  The last arm turn, which would be by the
left with partner, is replaced by a courtesy turn to end in a squared
up set.

<p>
<p><b><a name="TrackII">TRACK II</a></b>:
Starting formation&nbsp;- completed double pass thru.
The dancers work <em>in tandem,</em> that is, the trailing dancers follow
the lead dancers.  Right-hand dancers move single file to
the left, counter-clockwise, staying to the inside of the
left-hand dancers, who move single file, clockwise, to the right on
the outside.
After they have turned 180&#176;, dancers walk straight forward until
they have reached parallel right-hand ocean waves.

<p>
<h3><a name="Week13">Week 13</a></h3>

<p>
<p><b><a name="DixieGrand">DIXIE GRAND</a></b>:
Starting formation&nbsp;- various, e.g., double pass thru.
Those who can, start the call by joining right hands with
the facing dancer and pulling by.  Each dancer moves ahead around the
circle and gives a left hand to the next, pulling by, and a right hand
to the next, pulling by.  Regardless of the starting formation, as the
movement progresses, the formation converts to a circle.

<p>

<div class="navigation"><small>&copy; 1995,1999 Massachusetts Institute of Technology.&nbsp;  All rights reserved.</small>
<hr><p>
Printable version: <a href="lesson12.pdf"><tt>lesson12.pdf</tt></a><br>
Up: <a href="./">Lessons Table of Contents</a><br>
Top: <a href="../">Tech Squares</a>
</div>
<!--End of Navigation Panel-->
</body>
</html>
